﻿<!DOCTYPE html>
<html>
<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>grid3</title>
<style>
	#container{
				display:grid;
				grid-template-columns:1fr 1fr 1fr;
				grid-template-rows:1fr 1fr 1fr 1fr;
	}

</style>
</head>
<body>
<div id="container">
<div id="navbar">Navbar</div>	
<div id="s1">Section</div>	
<div id="s2">Section</div>
<div id="s3">Section</div>
<div id="footer">Footer</div>
</div>
</body>
</html>
